<xapCache source="c:\users\iivanov\documents\visual studio 2010\Projects\SilverlightApplication86\SilverlightApplication86\Bin\Debug\SilverlightApplication86.xap" wasSigned="False" certificateThumbprint="" TimeStampUrl="" lastWriteTime="4/13/2011 10:39:36 AM">
  <file source="c:\users\iivanov\documents\visual studio 2010\Projects\SilverlightApplication86\SilverlightApplication86\obj\Debug\SilverlightApplication86.dll" archivePath="SilverlightApplication86.dll" lastWriteTime="4/13/2011 10:39:35 AM" />
  <file source="c:\users\iivanov\Desktop\Binaries\Silverlight\Telerik.Windows.Controls.dll" archivePath="Telerik.Windows.Controls.dll" lastWriteTime="3/15/2011 6:09:32 PM" />
  <file source="c:\users\iivanov\Desktop\Binaries\Silverlight\Telerik.Windows.Controls.GridView.dll" archivePath="Telerik.Windows.Controls.GridView.dll" lastWriteTime="3/15/2011 6:13:44 PM" />
  <file source="c:\users\iivanov\Desktop\Binaries\Silverlight\Telerik.Windows.Controls.Input.dll" archivePath="Telerik.Windows.Controls.Input.dll" lastWriteTime="3/15/2011 6:10:44 PM" />
  <file source="c:\users\iivanov\Desktop\Binaries\Silverlight\Telerik.Windows.Controls.Navigation.dll" archivePath="Telerik.Windows.Controls.Navigation.dll" lastWriteTime="3/15/2011 6:10:18 PM" />
  <file source="c:\users\iivanov\Desktop\Binaries\Silverlight\Telerik.Windows.Data.dll" archivePath="Telerik.Windows.Data.dll" lastWriteTime="3/15/2011 6:09:38 PM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.ComponentModel.DataAnnotations.dll" archivePath="System.ComponentModel.DataAnnotations.dll" lastWriteTime="8/26/2010 3:17:48 AM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.Windows.Data.dll" archivePath="System.Windows.Data.dll" lastWriteTime="8/26/2010 3:17:48 AM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.Xml.Linq.dll" archivePath="System.Xml.Linq.dll" lastWriteTime="8/26/2010 3:17:48 AM" />
  <file source="c:\users\iivanov\documents\visual studio 2010\Projects\SilverlightApplication86\SilverlightApplication86\Bin\Debug\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="4/13/2011 10:25:53 AM" />
</xapCache>